function featuresOrCV = makeRawEEGFeatures(trials,CV,command)
%%%  featuresOrCV = makeRawEEGFeatures(trials,CV,command)
%%%   trials: ntasks x ntrials cell array of data
%%%   CV.parms contains
%%%           .nlags
%%%   featuresOrCV: ntasks x ntrials cell array of featurized data
%%%         or  set to CV if command='make'

if nargin > 2 && strcmp(command,'make')
  featuresOrCV = CV;
  return;
end

nlags = CV.parms.nlags;
featuresOrCV = lagize(trials,nlags);

